.ico-tvs {display:inline-block; vertical-align:top; width:36px; height:18px; background-image:url(i/ico-tv-new.png); background-repeat:no-repeat;}
.ico-tvchannel01 {background-position:0 0;}
.ico-tvchannel02 {background-position:-36px 0;}
.ico-tvchannel03 {background-position:-72px 0;}
.ico-tvchannel04 {background-position:-108px 0;}
.ico-tvchannel05 {background-position:-144px 0;}
.ico-tvchannel06 {background-position:-180px 0;}
.ico-tvchannel07 {background-position:-216px 0;}
.ico-tvchannel08 {background-position:-252px 0;}
.ico-tvchannel09 {background-position:-288px 0;}
.ico-tvchannel10 {background-position:-324px 0;}
.ico-tvchannel11 {background-position:-360px 0;}
.ico-tvchannel12 {background-position:-396px 0;}
.ico-tvchannel13 {background-position:-432px 0;}
.ico-tvchannel14 {background-position:-468px 0;}
.ico-tvchannel15 {background-position:-504px 0;}
.ico-tvchannel16 {background-position:-540px 0;}
.ico-tvchannel17 {background-position:-576px 0;}
.ico-tvchannel18 {background-position:-612px 0;}
.ico-tvchannel19 {background-position:-648px 0;}
.ico-tvchannel20 {background-position:-684px 0;}
.ico-tvchannel21 {background-position:-720px 0;}
.ico-tvchannel22 {background-position:-756px 0;}
.ico-tvchannel23 {background-position:-792px 0;}
.ico-tvchannel24 {background-position:-828px 0;}
.ico-tvchannel25 {background-position:-864px 0;}
.ico-tvchannel26 {background-position:-900px 0;}
.ico-tvchannel27 {background-position:-936px 0;}
.ico-tvchannel28 {background-position:-972px 0;}
.ico-tvchannel29 {background-position:-1008px 0;}
.ico-tvchannel30 {background-position:-1044px 0;}
.ico-tvchannel31 {background-position:-1080px 0;}
.ico-tvchannel32 {background-position:-1116px 0;}
.ico-tvchannel33 {background-position:-1152px 0;}
.ico-tvchannel34 {background-position:-1188px 0;}
.ico-tvchannel35 {background-position:-1224px 0;}
.ico-tvchannel36 {background-position:-1260px 0;}
.ico-tvchannel37 {background-position:-1296px 0;}
.ico-tvchannel38 {background-position:-1332px 0;}
.ico-tvchannel39 {background-position:-1368px 0;}
.ico-tvchannel40 {background-position:-1404px 0;}
.ico-tvchannel41 {background-position:-1440px 0;}
.ico-tvchannel42 {background-position:-1477px 0;}